using System;

namespace Zad2_Police
{
    class Program
    {
        static void Main(string[] args)
        {
            int n = Convert.ToInt32(Console.ReadLine());
            string[] cifre = Console.ReadLine().Split(' ');
            int[] niz = new int[n];

            if(n == 2)
            {
                Console.WriteLine(cifre[1] + " " + cifre[0]);
            }

            Console.ReadKey();
        }
    }
}